from main.experiments import torch, parser, RTPT
from main.experiments import run_model_smir

torch.set_num_threads(6)
args = parser.parse_args()

# Create RTPT object and start the RTPT tracking
rtpt = RTPT(name_initials='Kersting', experiment_name='CrazyStuff', max_iterations=1)
rtpt.start()

run_model_smir(args)

